@charset "utf-8";

/* FLASH
----------------------------------------------- */
div#flasharea {
    width: 100%;
    margin: 0 auto 1% auto;
}

div#magazine_window{margin:0 auto 7% auto;overflow:hidden;}

/*----------------------------------------------- */

/* カテゴリーサムネイル表示用
----------------------------------------------- */
#categoryarea {margin: 5px 6px 0 6px;}
#categoryarea ul.list{}
#categoryarea ul.list li {display: block;margin-top:1px;padding:10px 0;background: #d6d6d6 url('../img/common/delta_icon.png') no-repeat 95% 50%;}
#categoryarea ul.list li a{height:75px;padding: 0 8px;display: block;}
#categoryarea ul.list li a:link {color: #565656; text-decoration: none;}
#categoryarea ul.list li a:visited{color: #565656; text-decoration: none;}
#categoryarea ul.list li a:hover {color: #565656; text-decoration: none;}
#categoryarea ul.list .img {float:left;width:85px;height:100%;}
#categoryarea ul.list .img span{
width:75px;height:75px;
display: inline-block;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
overflow:hidden;
}
#categoryarea ul.list .img span{background-size:cover;}
#categoryarea ul.list .txt {/*background-color:#fff;*/height:100%;padding-left:5px;}
#categoryarea ul.list .txt_one{/*background-color:#fff;*/height:100%;padding-left:5px;}
#categoryarea ul.list p{height:75px;display:table-cell;vertical-align:middle;}

/* タイトル1 */
#categoryarea h2.title{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d6d6d6), color-stop(0.75, #dbdbdb), color-stop(0.56, #e2e2e2), color-stop(0.26, #f6f6f6), color-stop(0.00, #ffffff));
background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 26%, #e2e2e2 56.00000000000001%, #dbdbdb 75%, #d6d6d6 100%);
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 26%, #e2e2e2 56.00000000000001%, #dbdbdb 75%, #d6d6d6 100%);
background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 26%, #e2e2e2 56.00000000000001%, #dbdbdb 75%, #d6d6d6 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 26%, #e2e2e2 56.00000000000001%, #dbdbdb 75%, #d6d6d6 100%);
background: linear-gradient(top, #ffffff 0%, #f6f6f6 26%, #e2e2e2 56.00000000000001%, #dbdbdb 75%, #d6d6d6 100%);
font-size:12px;height:22px;color:#997d6f;padding: 5px 8px 0 8px;
letter-spacing: 0px;text-shadow: 1px 1px 0px #fff;
}
#categoryarea h2.title .ttl {float:left;width:130px;}
#categoryarea .mac h2.title{padding: 7px 8px 0 8px;}


/* TOPページニュース
----------------------------------------------- */
.topnew_box{
	margin-bottom: 20px;
}
.topnew_list{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	width:100%;
	padding: 10px 0;
	border-top: 1px dotted #dbdbdb;
}
.topnew_box .topnew_list:first-child{
	border-top: none;
}
.topnew_list dt{
	background: #ff7c7c;
	color: #ffffff;
	padding: 3px 8px;
    font-size: 12px;
	margin-right: 20px;
	white-space: nowrap;
}
.topnew_list dd{
	font-size: 14px;
}
.topnew_list dd a{
	font-size: 14px;
	color: #ff7c7c;
	text-decoration: none;
}
.topnew_list dd a:hover{
	text-decoration: underline;
}


/* bannner
----------------------------------------------- */
#topbanner{
	margin: 20px 0;
}
#topbanner__list{
	overflow: hidden;
	width: 100%;
}
/* ボタンセンター表示にするためCSS消し
#topbanner__list li{
	float: right;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#topbanner__list li {
		width: 48%;
	}
}
#topbanner__list li:first-child{
	float: left;
}
*/

/* ボタンセンター表示にするためCSS追記　ここから　*/
#topbanner__list li{
	text-align: center;
}
/* ボタンセンター表示にするためCSS追記　ここまで　*/

#topbanner__list img{
	position: relative;
	border: 1px solid transparent;
	transition: all .3s;
	opacity: 1;
}
#topbanner__list a:hover img{
	border: 1px solid #acacac;
	opacity: 0.8;
}


/* TOPページ商品一覧
----------------------------------------------- */
#topproduct{
	margin: 50px 0;
}
.topproduct__box{
	margin-bottom: 25px;
}
.topproduct__box h2{
	position: relative;
	display: inline-block; 
	vertical-align: middle;
	font-size: 22px;
	padding-left: 22px;
	margin-bottom: 15px;
	font-weight: normal;
}
.topproduct__box h2::before{
	position: absolute;
	left: 0px; top: 0; bottom: 0;
	width: 10px; height: 10px;
	border-top: 2px solid #202020;
	border-right: 2px solid #202020;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	vertical-align: middle;
	margin: auto;
}
.topproduct__list{
	overflow: hidden;
}
.topproduct__list li{
	float: left;
	margin-right: 54px;
	width: 296px; height: 385px;
}
.topproduct__list li:nth-child(3n){
	margin-right: 0px;
}
.topproduct__list a{
	display: block;
	color: #202020;
	text-decoration: none;
	transition: all .3s;
}
.topproduct__list a img{
	position: relative;
	border: 1px solid transparent;
	transition: all .3s;
	opacity: 1;
}
.topproduct__list a:hover img{
	border: 1px solid #acacac;
	opacity: 0.8;
}
.topproduct__list h3{
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	line-height: 1.4;
}
.topproduct__list p{
	color: #d53838;
	text-align: center;
	font-size: 18px;
	line-height: 1.3;
}
.topproduct__list p .small{
	font-size: 15px;
}

/* TOPページ購入について
----------------------------------------------- */
#topdetails{
	margin: 0 auto;
	width: 866px;
}
.topdetails__box{
	margin-bottom: 80px;
	font-size: 15px;
}
.topdetails__box h2{
	padding: 8px 0;
	margin-bottom: 30px;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	background: #202020;
}
.topdetails__box p{
	line-height: 1.5;
	padding-bottom: 20px;
}
.topdetails__box li{
	line-height: 1.5;
}
.topdetails__step{
	overflow: hidden;
}
.topdetails__step li{
	float: left;
}
.topdetails__border{
	padding: 30px;
	border: 1px solid #202020;
}
.topdetails__border h3{
	padding-bottom: 12px;
}
.topdetails__border h4{
	padding-bottom: 3px;
}
.topdetails__card,
.topdetails__np,
.topdetails__time{
	margin-bottom: 20px;
}
.topdetails__ul_text-01 li{
	margin-top: 30px;
	line-height: 1.5;
	list-style-type: disc;
}
.topdetails__ul_text-01 li:first-child{
	margin-top: 0px;
}
.topdetails__ul_text-02 li{
	line-height: 1.5;
	list-style-type: disc;
}